h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:416px;position:absolute;
overflow:hidden;
}
.innerSeperatorV7
{
background-color:#c0c0c0;
top:0px;left:683px;width:3px;height:100px;position:absolute;
}
.innerSeperatorH8
{
background-color:transparent;
top:100px;left:0px;width:683px;height:10px;position:absolute;
}
.innerSeperatorV24
{
background-color:#c0c0c0;
top:0px;left:547px;width:3px;height:100px;position:absolute;
}
.innerSeperatorH25
{
background-color:transparent;
top:100px;left:6px;width:541px;height:10px;position:absolute;
}
.innerSeperatorV36
{
background-color:#c0c0c0;
top:0px;left:683px;width:3px;height:100px;position:absolute;
}
.innerSeperatorH37
{
background-color:transparent;
top:100px;left:0px;width:683px;height:10px;position:absolute;
}
.innerSeperatorV53
{
background-color:#c0c0c0;
top:0px;left:683px;width:3px;height:100px;position:absolute;
}
.innerSeperatorH54
{
background-color:transparent;
top:100px;left:0px;width:683px;height:10px;position:absolute;
}
.innerPanel63
{
z-index:15;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerText64
{
z-index:13;
top:13px;left:38px;width:169px;height:31px;position:absolute;
overflow:hidden;
}
.innerCollection65
{
z-index:29;
top:80px;left:38px;width:553px;height:336px;position:absolute;
overflow:hidden;
}
.innerRepeaterItem66
{
z-index:11;
width:513px;position:absolute;
overflow:hidden;
}
.innerReadMore67
{
cursor: pointer;
z-index:9000012;position:absolute;
overflow:hidden;
top:73px;left:0px;width:513px;height:27px;}
.innerReadMore67 TABLE
{
height: 27px}
.innerReadMore67 td {
}
.insideinnerReadMore67
{
color:#E3C86F;
font-size:12px;
overflow:hidden;
}
.innerText68
{
z-index:13;
top:0px;left:0px;width:513px;height:73px;position:absolute;
overflow:hidden;
}
.innerSeperatorV69
{
background-color:#c0c0c0;
top:20px;left:533px;width:3px;height:100px;position:absolute;
}
.innerSeperatorH70
{
background-color:transparent;
top:120px;left:20px;width:513px;height:10px;position:absolute;
}
.innerText72
{
padding-left:40px;
z-index:30;
top:80px;left:591px;width:311px;height:336px;position:absolute;
overflow:hidden;
}
.innerText73
{
z-index:30;
top:13px;left:634px;width:169px;height:31px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope74
{
z-index:12;
top:0px;left:0px;width:980px;height:370px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope75
{
z-index:26;
top:0px;left:0px;width:900px;height:38px;position:absolute;
overflow:hidden;
}
.innerPanel76
{
z-index:15;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerPanel77
{
z-index:31;
width:860px;position:absolute;
overflow:hidden;
}
.innerText78
{
padding-right:2px;
z-index:30;
top:5px;left:19px;width:835px;height:31px;position:absolute;
overflow:hidden;
}
.innerText88
{
padding-top:20px;
z-index:11;
top:0px;left:0px;width:860px;height:350px;position:absolute;
overflow:hidden;
}
